GET
/profiles/{profile_id}/pages/{page_id}/records/{record_id}
curl \
--request GET 'https://servername.iformbuilder.com/exzact/api/v60/profiles/self/pages/{page_id}/records/{record_id}' \
--header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
"comments": "building exterior",
"created_by": "cng",
"created_date": "2015-05-14 15:59:42 +0000",
"created_device_id": "API",
"created_location": "API",
"id": 1,
"inspection_date": "2015-05-12 14:38:19 +0000",
"inspector_name": "Calvin Ng",
"javascript_state": "{}",
"modified_by": "cng",
"modified_date": "2015-05-14 16:08:21 +0000",
"modified_device_id": "API",
"modified_location": "API",
"parent_element_id": 0,
"parent_page_id": 0,
"parent_record_id": 0,
"photo_of_front_of_building": "https://c560319.ssl.cf2.rackcdn.com/cngdemo/161521/_data161521_building_inspection/field_8712891695554c875dd647.jpg",
"server_modified_date": "2015-05-14 16:08:21 +0000"
}